Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81549 - Mouse selection screen: IntelliMouse has no "TM" by it. Should it have?
Summary: Mouse selection screen: IntelliMouse has no "TM" by it. Should it have?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 12:47 UTC by Telsa Gwynne
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:56:17 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 2003-01-10 12:47:23 UTC
On the mouse selection screen of the installer, IntelliMouse is listed.
Should it have a trademark sign by it?

RH beta 3 / phoebe

Comment 1 Matt Wilson 2003-02-06 03:37:25 UTC
I don't think at tm is required.  Regardless, wouldn't change until next release.


Comment 2 Brent Fox 2003-05-25 14:56:17 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.